# references:
# - https://hadoop.apache.org/docs/stable/hadoop-project-dist/hadoop-common/ClusterSetup.html#Configuring_Environment_of_Hadoop_Daemons
# - https://unix.stackexchange.com/questions/64258/what-do-the-scripts-in-etc-profile-d-do

export HADOOP_HOME="{{ hadoop.home }}"
export HADOOP_PID_DIR="{{ hadoop.pid_dir }}"
export HADOOP_LOG_DIR="{{ hadoop.log_dir }}"
export PATH="$PATH:{{ hadoop.home }}/bin"
